<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (2/4/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Sun, 05 Feb 2012 03:18:57 GMT</pubDate>
		<lastBuildDate>Sun, 05 Feb 2012 03:19:31 GMT</lastBuildDate>
		<generator>Radio2 v0.78</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-02-04</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>2/4/2012; 10:19:31 PM</microblog:localTime>
		<item>
			<description>Scoble is trying for the top weekend spot on Techmeme. Wrong headline. &quot;Facebook is dead&quot; more likely to win.</description>
			<link>http://blork.ly/wgKsbr</link>
			<pubDate>Sun, 05 Feb 2012 03:18:54 GMT</pubDate>
			<guid>http://blork.ly/wgKsbr?id=6860</guid>
			<microblog:linkFull>http://scobleizer.com/2012/02/04/its-too-late-for-dave-winer-and-john-battelle-to-save-the-common-web/#dsq-form-area-429784905</microblog:linkFull>
			</item>
		<item>
			<description>Facebook please kick Scoble off your site. Love, Dave.</description>
			<link>http://blork.ly/xmHUkJ</link>
			<pubDate>Sun, 05 Feb 2012 01:21:51 GMT</pubDate>
			<guid>http://blork.ly/xmHUkJ?id=6859</guid>
			<microblog:linkFull>http://scobleizer.com/2012/02/04/its-too-late-for-dave-winer-and-john-battelle-to-save-the-common-web/</microblog:linkFull>
			</item>
		<item>
			<description>Andrew Shell wrote a WordPress Plugin that implements our proposed standard for cross-site RT&apos;ing.</description>
			<link>http://blork.ly/yRwExk</link>
			<pubDate>Sun, 05 Feb 2012 00:34:40 GMT</pubDate>
			<guid>http://blork.ly/yRwExk?id=6858</guid>
			<microblog:linkFull>http://blog.andrewshell.org/radio2rt</microblog:linkFull>
			</item>
		<item>
			<description>Walking by the Time-Warner building on Columbus Circle and there&apos;s @Baratunde. The man is everywhere these days! :-)</description>
			<link>http://blork.ly/wFoEVF</link>
			<pubDate>Sat, 04 Feb 2012 22:39:21 GMT</pubDate>
			<guid>http://blork.ly/wFoEVF?id=6857</guid>
			<microblog:linkFull>http://www.flickr.com/photos/scriptingnews/6819354141/in/photostream</microblog:linkFull>
			</item>
		<item>
			<description>Brady: I Watched Super Bowl Last Year On Illegal Website. #prohibition</description>
			<link>http://blork.ly/AscllX</link>
			<pubDate>Sat, 04 Feb 2012 20:12:58 GMT</pubDate>
			<guid>http://blork.ly/AscllX?id=6856</guid>
			<microblog:linkFull>http://connecticut.cbslocal.com/2012/02/03/brady-i-watched-super-bowl-last-year-on-illegal-website/</microblog:linkFull>
			</item>
		<item>
			<description>The social media editor of the Times read my piece: &quot;Great moments in hyperbole.&quot;</description>
			<link>http://blork.ly/y35Pj7</link>
			<pubDate>Sat, 04 Feb 2012 18:24:45 GMT</pubDate>
			<guid>http://blork.ly/y35Pj7?id=6855</guid>
			<microblog:linkFull>https://twitter.com/#!/lexinyt/status/165856771964018689</microblog:linkFull>
			</item>
		<item>
			<description>Scripting News: NYT growing the wrong way.</description>
			<link>http://blork.ly/xCR3Kh</link>
			<pubDate>Sat, 04 Feb 2012 17:33:57 GMT</pubDate>
			<guid>http://blork.ly/xCR3Kh?id=6854</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/04/nytGrowingTheWrongWay.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/04/nytGrowingTheWrongWay.opml</microblog:linkSource>
			</item>
		<item>
			<description>Scripting News: Rediscovering the Beatles.</description>
			<link>http://blork.ly/zMhFVK</link>
			<pubDate>Sat, 04 Feb 2012 15:15:59 GMT</pubDate>
			<guid>http://blork.ly/zMhFVK?id=6853</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/04/rediscoveringTheBeatles.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/04/rediscoveringTheBeatles.opml</microblog:linkSource>
			</item>
		<item>
			<description>For a distributed Twitter-like network, we must have cross-site RT&apos;ing that&apos;s Really Simple&amp;trade;. Proposal:</description>
			<link>http://blork.ly/At4LGS</link>
			<pubDate>Sat, 04 Feb 2012 14:46:04 GMT</pubDate>
			<guid>http://blork.ly/At4LGS?id=6852</guid>
			<microblog:linkFull>http://scripting.com/stories/2012/02/03/aStandardForRting.html</microblog:linkFull>
			<microblog:linkSource>http://scripting.com/stories/2012/02/03/aStandardForRting.opml</microblog:linkSource>
			</item>
		<item>
			<description>Looks like Diaspora is starting to navigate to where we are with the World Outline.</description>
			<link>http://blork.ly/xnYvFK</link>
			<pubDate>Sat, 04 Feb 2012 14:16:01 GMT</pubDate>
			<guid>http://blork.ly/xnYvFK?id=6851</guid>
			<microblog:linkFull>http://blog.diasporafoundation.org/2012/02/03/diaspora-grows-up.html</microblog:linkFull>
			</item>
		<item>
			<description>Greg Mathes gets it. The mission of tech companies is at odds with the mission of users.</description>
			<link>http://blork.ly/yk9L5J</link>
			<pubDate>Sat, 04 Feb 2012 14:08:26 GMT</pubDate>
			<guid>http://blork.ly/yk9L5J?id=6850</guid>
			<microblog:linkFull>http://gregmathes.com/having-a-mission-versus-answering-to-investors/</microblog:linkFull>
			</item>
		<item>
			<description>The Artist sparks Hollywood nostalgia boom for silent era.</description>
			<link>http://blork.ly/zmUMW1</link>
			<pubDate>Sat, 04 Feb 2012 13:36:26 GMT</pubDate>
			<guid>http://blork.ly/zmUMW1?id=6849</guid>
			<microblog:linkFull>http://www.guardian.co.uk/film/2012/feb/04/hollywood-nostalgia-chaplin-valentino</microblog:linkFull>
			</item>
		<item>
			<description>Do the dead outnumber the living? (Yes.)</description>
			<link>http://blork.ly/Axkw8L</link>
			<pubDate>Sat, 04 Feb 2012 13:34:24 GMT</pubDate>
			<guid>http://blork.ly/Axkw8L?id=6848</guid>
			<microblog:linkFull>http://www.bbc.co.uk/news/magazine-16870579</microblog:linkFull>
			</item>
		<item>
			<description>Seattle library lets man watch porn on computers despite complaints.</description>
			<link>http://blork.ly/zfJNrt</link>
			<pubDate>Sat, 04 Feb 2012 07:45:18 GMT</pubDate>
			<guid>http://blork.ly/zfJNrt?id=6847</guid>
			<microblog:linkFull>http://news.yahoo.com/blogs/sideshow/seattle-library-lets-man-watch-porn-computers-despite-212244290.html</microblog:linkFull>
			</item>
		</channel>
	</rss>
